io.undertow.server.handlers.proxy

## Interface ProxyClient.MaxRetriesProxyTarget

All Superinterfaces:
  ProxyClient.ProxyTarget

All Known Subinterfaces:
  ModClusterProxyTarget

All Known Implementing Classes:
  ModClusterProxyTarget.BasicTarget, ModClusterProxyTarget.ExistingSessionTarget

Enclosing interface:
  ProxyClient

    public static interface ProxyClient.MaxRetriesProxyTarget
    extends ProxyClient.ProxyTarget

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `getMaxRetries()`

### Method Detail

#### getMaxRetries

    int getMaxRetries()